Subject: Re: graphics/gle build problem
To: John R. Shannon <>
From: Adam Ciarcinski <>
List: tech-pkg
Date: 01/22/2004 15:26:50
> I received Adam Ciarcinski's E-mail after posting this. I assume that this
> will no longer apply after obtaining his update.

Dear John,

I just upgraded gle to 3.1.0 - this should fix the problem :)
(gle demos work great, but you'll have to compile them yourself.)

Kind regards

	- Adam